<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.RepMgrLocalSite Field
ReplicationConfig Class See Also

The host information for the local system.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ReplicationHostAddress RepMgrLocalSite

Visual Basic (Declaration)

    Public RepMgrLocalSite As ReplicationHostAddress

Visual C++

    public:
    ReplicationHostAddress^ RepMgrLocalSite

# See Also

ReplicationConfig Class
BerkeleyDB Namespace